#build-menu-page {
  left: 0;
  position: relative;
  background-color: #fff;
}

#build-menu {
	visibility: visible;
	z-index: 0;
	opacity: 1;
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
	-ms-transform: none;
	transform: none;
	display: none;
	width: 260px;
  padding: 0;
  position: static;
  z-index: 0;
  top: 0;
  height: 100%;
  overflow-y: auto;
  left: 0;
}

.build-menu-animating #build-menu-page {
	position: fixed;
	overflow: hidden;
	width: 100%;
	top: 0;
	bottom: 0;
}

.build-menu-animating.build-menu-close #build-menu-page,
.build-menu-animating.build-menu-open #build-menu-page {
	-webkit-transition: -webkit-transform 250ms;
	-moz-transition: -moz-transform 250ms;
	-o-transition: -o-transform 250ms;
	-ms-transition: -ms-transform 250ms;
	transition: transform 250ms;
}

.build-menu-animating.build-menu-open #build-menu-page {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.build-menu-animating #build-menu { display: block }

.build-menu-open #build-menu {
	display: block;
	-webkit-transition-delay: 0ms, 0ms, 0ms;
	-moz-transition-delay: 0ms, 0ms, 0ms;
	-o-transition-delay: 0ms, 0ms, 0ms;
	-ms-transition-delay: 0ms, 0ms, 0ms;
	transition-delay: 0ms, 0ms, 0ms;
}

.build-menu-open #build-menu,
.build-menu-close #build-menu {
	-webkit-transition: -webkit-transform 250ms, opacity 250ms, visibility 0ms 250ms;
	-moz-transition: -moz-transform 250ms, opacity 250ms, visibility 0ms 250ms;
	-o-transition: -o-transform 250ms, opacity 250ms, visibility 0ms 250ms;
	-ms-transition: -ms-transform 250ms, opacity 250ms, visibility 0ms 250ms;
	transition: transform 250ms, opacity 250ms, visibility 0ms 250ms;
}

#build-menu ul .menu_head{
	width:194px;
	padding:50px 0px 10px 6px;
	background:url(../../../img/common/menu_logo.png) no-repeat;
	background-position:10px 10px;
	text-align:left;
}
#build-menu ul .menu_head img{
	margin:0px;
}

#build-menu ul li a{
display:block;
color:#FFF;
padding:14px 5px;
text-indent:18px;
text-decoration:none;
background:url(../../../img/common/menu_arrow.png) no-repeat;
background-position:6px 18px;

}
#build-menu ul > li{
border-bottom:1px solid #0C0F13;
border-top:1px solid #2D363C;
}
#build-menu ul > li a:hover{
background-color:#2D363C;
}
#build-menu ul > li > ul > li{
background-color:#2D363C;
border-bottom:1px solid #1C2128;
border-top:1px solid #575E63;
}
#build-menu ul > li > ul > li a{
padding-left:15px;
text-decoration:none;
}
#build-menu ul > li > ul > li a:hover{
background-color:#575E63;
}
#build-menu ul > li > ul > li > ul > li{
background-color:#575E63;
border-bottom:1px solid #2D363C;
border-top:1px solid #797E82;
}
#build-menu ul > li > ul > li > ul > li a{
padding-left:30px;
text-decoration:none;
}
#build-menu ul > li > ul > li > ul > li a:hover{
background-color:#797E82;
}